liece-dcc_2.0+0.20030527cvs-11.2_amd64.deb


Advertisement

Description

liece-dcc - DCC program for liece

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: liece-dcc
Package version: 2.0+0.20030527cvs
Package release: 11.2
Package architecture: amd64
Package type: deb
Installed size: 29 B
Download size: 16.12 KB
Official Mirror: ftp.br.debian.org
This program is DCC(Direct Client Connection) program for liece. Dcc is implemented not with EmacsLisp, but with C, so dcc package has been divided. And included "ltcp" which is connection support program, can use IPv6.

Alternatives

    Download

    Source package: liece

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install liece-dcc deb package:
      # sudo apt-get install liece-dcc

    Files

    • /usr/lib/liece-dcc/ldcc
    • /usr/lib/liece-dcc/ltcp
    • /usr/share/doc/liece-dcc/AUTHORS
    • /usr/share/doc/liece-dcc/README
    • /usr/share/doc/liece-dcc/buildinfo_amd64.gz
    • /usr/share/doc/liece-dcc/changelog.Debian.gz
    • /usr/share/doc/liece-dcc/copyright

    Changelog

    2014-09-20 - Aurelien Jarno <aurel32@debian.org> liece (2.0+0.20030527cvs-11.2) unstable; urgency=medium * Non-maintainer upload. * Really switch to automake1.11 (Closes: #741721, #761525)

    2014-03-22 - Eric Dorland <eric@debian.org> liece (2.0+0.20030527cvs-11.1) unstable; urgency=medium * Non-maintainer upload. * Switch to automake1.11. (Closes: #741721)

    2007-08-07 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-11) unstable; urgency=low * rules (clean): Avoid lintian warning. * control.in (liece/Depends): Use emacs instead of emacs21. (Build-Depends-Indep): Ditto.

    2007-06-21 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-10) unstable; urgency=low * control.in (Standards-Version): Increase to 3.7.2. (liece-dcc/Depends): Use ${source:Version} instead of ${Source-Version}. * emacsen-install: Install myself when flavor is emacs22.

    2006-02-21 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-9) unstable; urgency=low * rules: Use cdbs to build. * control.in: New file for cdbs. * emacsen-install: Rewrite to a new de facto standard format. * emacsen-startup: Use debian-emacs-flavor instead of flavor. * prerm: Abolish. (closes: #200918)

    2004-08-13 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-8) unstable; urgency=low * emacsen-install: Fix for the broken installation. (closes: #265418)

    2004-08-12 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-7) unstable; urgency=low * emacsen-startup: Don't add uncompiled files to the load-path.

    2004-08-06 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-6) unstable; urgency=low * emacsen-startup: Use `debian-pkg-add-load-path-item' and add uncompiled files to the load-path. * emacsen-install: Output a log to tempfile. * rules: Fix for lintian.

    2004-02-16 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-5) unstable; urgency=medium * control (Build-Depends): Depend `emacs21' instead of `emacs20'. (closes: #229935) (Depends): Don't depend `emacs20'. (closes: #232765) * rules (configure-stamp): Configure with `emacs21' instead of `emacs20'.

    2003-10-23 - OHASHI Akira <bg66@debian.org> liece (2.0+0.20030527cvs-4) unstable; urgency=medium * control (Build-Depends): Depend `automaken' instead of `automake1.5 | automake1.6 | automake1.7'. (closes: #217058)

    Advertisement
    Advertisement